
/*** Navigation Styles ***/
nav {
  width: 100%;
  height: 101px;
  background: #f6f6f6;
  display: inline;
  grid-template-columns: 1fr 1fr;
  position: fixed;
  z-index: 222;
  transition: all 0.3s;
  float: left;
  padding-top: 35px;
}
nav.navShadow {
  box-shadow: 0 4px 30px -5px rgb(0 0 0 / 5%);
  height: 65px;
  padding-top:9px;
  background-color:white !important;
}

nav.navShadow .logo img{
  width: 217px;
  margin-top:8px;
}

nav.navShadow .header_menu_area > ul > li > a{
  padding-top: 14px !important;
}

nav.navShadow [id=main-navigation-toggle] ~ label{
  top: 1.0rem;
}

nav.navShadow [id=main-navigation-toggle]:checked ~ label span{
 top: -12px;
}


nav.navShadow .clients-portal{
   height: 39px; 
   line-height: 39px ;
   margin-top:5px;
}

nav.navShadow [id=main-navigation-toggle] ~ label span {
  top:-6px;
}

nav.navShadow .navigation__button{
 top: 1.22rem;
 background-color:white !important;
 margin-top: -10px;
}

nav.navShadow .navigation__background{
 top: 0.6rem;
 
}

nav.navShadow .nav-main{
  margin-top:-14px;
}





nav.navShadow #word-mark {
  opacity: 0;
}

#brand,
#menu,
ul {
  /* display: flex; */
  /* align-items: center; */
}

#brand {
  padding-left: 40px;
}

#logo {
  width: 55px;
  height: 55px;
  background: #fff;
  border-radius: 50%;
  cursor: pointer;
}

#word-mark {
  width: 120px;
  height: 20px;
  background: #fff;
  border-radius: 90px;
  margin-left: 20px;
  opacity: 1;
  transition: all 0.3s;
}

/*** Menu Styles ***/
#menu {
  justify-content: flex-end;
  padding-right: 40px;
}

li {
  /* margin-left: 20px; */
}
li a {
  /* width: 80px; */
  /* height: 20px; */
  /* background: #fff; */
  /* display: block; */
  /* border-radius: 90px; */
}

#menu-toggle {
  width: 55px;
  height: 55px;
  background: #2ea8ee;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  cursor: pointer;
  display: none;
}
#menu-toggle:hover .bar {
  width: 25px;
}
#menu-toggle.closeMenu .bar {
  width: 25px;
}
#menu-toggle.closeMenu .bar:first-child {
  transform: translateY(7px) rotate(45deg);
}
#menu-toggle.closeMenu .bar:nth-child(2) {
  transform: scale(0);
}
#menu-toggle.closeMenu .bar:last-child {
  transform: translateY(-7px) rotate(-45deg);
}

.bar {
  width: 25px;
  height: 2px;
  background: #fff;
  transition: 0.3s ease-in-out;
}
.bar:nth-child(2) {
  width: 20px;
  margin: 5px 0;
}
.bar:last-child {
  width: 15px;
}

/*** Hero Section Styles ***/
#hero-section {
  width: 100vw;
  height: calc(100vh - 160px);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 160px;
}

#head-line {
  width: 520px;
  height: 30px;
  background: #fff;
  border-radius: 90px;
  position: relative;
}
#head-line:before, #head-line:after {
  content: "";
  height: 30px;
  border-radius: 90px;
}
#head-line:before {
  width: 360px;
  background: #fff;
  position: absolute;
  top: -60px;
  left: 50%;
  transform: translate(-50%, 0);
}
#head-line:after {
  width: 200px;
  background: #fff;
  position: absolute;
  left: 50%;
  bottom: -60px;
  transform: translate(-50%, 0);
}

